LoE
Closed, ResolvedPublic

Description

What is happening:
Foal time student quest is broken, Dashing Delano won't complete

What should be happening:
Dashing Delano needs to complete

Steps to reproduce the issue:
Do the quest

Game client version:
Build v 0.1.8

Reproduced by:
too many to list

Reproduced on:
windows 10

Crash logs or exceptions generated:
n/a

Screenshots:
n/a

EvilRat created this task.Sep 10 2017, 4:54 PM
Xiron reassigned this task from justin to Rattletrap.Sep 26 2017, 2:34 PM
Xiron edited projects, added scripting; removed loe-team.
Xiron added a subscriber: justin.
Rattletrap closed this task as Resolved.Sep 27 2017, 6:53 AM

This issue has been fixed. Is has been updated on Amareicas server. All other servers please wait at least one hour for the server reset to take effect before trying again.